[Config]
;Add location id (RPN, Zone, ..) to location placeholder value for message template 
AddLocationIdToTemplatePlaceholderValue=0


;Definition of the sequnce the CLI, TAE and Location are checked
;Following placholders are supported:
; <CLI> = 	Caller number
; <TAE> =	TAE Event (red button, pull cord, ...)
; <LOC> =	Location specified in SQL db (Room number)
; <CLI_GRP> =	Group of callers
; <TAE_GRP> =	Group of TAE Events
; <LOC_GRP> =	Group of locations (rooms)
; <CLI_ALL> =	All callers
; <TAE_ALL> =	All TAE events
; <LOC_ALL> =	All locations

[TAE-CheckSequence]
;Number of definitions
Count=27
;Sequence for check:
1=<CLI>-<TAE>-<LOC>
2=<CLI>-<TAE_GRP>-<LOC>
3=<CLI>-<TAE_ALL>-<LOC>
4=<CLI>-<TAE>-<LOC_GRP>
5=<CLI>-<TAE_GRP>-<LOC_GRP>
6=<CLI>-<TAE_ALL>-<LOC_GRP>
7=<CLI>-<TAE>-<LOC_ALL>
8=<CLI>-<TAE_GRP>-<LOC_ALL>
9=<CLI>-<TAE_ALL>-<LOC_ALL>
10=<CLI_GRP>-<TAE>-<LOC>
11=<CLI_GRP>-<TAE_GRP>-<LOC>
12=<CLI_GRP>-<TAE_ALL>-<LOC>
13=<CLI_GRP>-<TAE>-<LOC_GRP>
14=<CLI_GRP>-<TAE_GRP>-<LOC_GRP>
15=<CLI_GRP>-<TAE_ALL>-<LOC_GRP>
16=<CLI_GRP>-<TAE>-<LOC_ALL>
17=<CLI_GRP>-<TAE_GRP>-<LOC_ALL>
18=<CLI_GRP>-<TAE_ALL>-<LOC_ALL>
19=<CLI_ALL>-<TAE>-<LOC>
20=<CLI_ALL>-<TAE_GRP>-<LOC>
21=<CLI_ALL>-<TAE_ALL>-<LOC>
22=<CLI_ALL>-<TAE>-<LOC_GRP>
23=<CLI_ALL>-<TAE_GRP>-<LOC_GRP>
24=<CLI_ALL>-<TAE_ALL>-<LOC_GRP>
25=<CLI_ALL>-<TAE>-<LOC_ALL>
26=<CLI_ALL>-<TAE_GRP>-<LOC_ALL>
27=<CLI_ALL>-<TAE_ALL>-<LOC_ALL>